Subject: [bug#57734] [PATCH 1/1] gnu: Add rot8.

From: "(" <[email-masked]>
Date: Sun, 11 Sep 2022 19:50:33 +0100

On Sun Sep 11, 2022 at 6:58 PM BST, M wrote:
> I just found https://issues.guix.gnu.org/49703 too, I should have looked better. Can those be merged?

Your one looks better, to be honest. It's fine if there's an abandoned older
version of a package; that's the case with my aerc patchset.

> Also, I realized that I had another modified file when I sent the patch (gnu/packages/monitoring.scm) and I did not notice that both patches were sent in the same issue until I saw my emails. How could I fix this?

There's no way you can fix it, afaik. It doesn't matter, really.

    -- (